[FONT]
DEFAULT=Arial,11,ANSI

[STATUS]
STAT00=MSG00;IMAGE00
STAT01=MSG01;IMAGE00;TIP00;ICON01
STAT02=MSG02;IMAGE04;TIP01;ICON02
STAT03=MSG03;IMAGE04;TIP02;ICON03
STAT04=MSG04;IMAGE03;TIP03;ICON04
STAT05=MSG05;IMAGE03;TIP04;ICON02
STAT06=MSG06;IMAGE03;TIP05;ICON02
STAT07=MSG07;IMAGE03;TIP06;ICON02
STAT08=MSG08;IMAGE03;TIP06;ICON02
STAT09=MSG09;IMAGE03;TIP07;ICON02
STAT10=MSG10;IMAGE03;TIP08;ICON02
STAT11=MSG11;IMAGE02;TIP09;ICON04
STAT12=MSG12;IMAGE02;TIP10;ICON04
STAT13=MSG13;IMAGE01;TIP11;ICON05
STAT14=MSG14;IMAGE00;TIP12;ICON01
STAT15=MSG15;IMAGE00;TIP13;ICON01
STAT16=MSG16;IMAGE00;TIP14;ICON01
STAT17=MSG17;IMAGE04;TIP15;ICON03

[MESSAGE]
MSG00=Seleccione el puerto de impresora para supervisar el estado.
MSG01=Obteniendo el estado de la impresora. Por favor espere un momento.
MSG02=Ocurrió un error en la comunicación. Verifique la configuración de la red y la conexión de cable.
MSG03=Información de estado desconocida.
MSG04=El nivel del tóner es bajo. Verifique el nivel del tóner.
MSG05=Tóner vacío.
MSG06=Papel atascado.
MSG07=No hay papel en el alimentador.
MSG08=No hay papel.
MSG09=La cubierta de la impresora está abierta.
MSG10=Error en la impresora.
MSG11=La impresora está ocupada.
MSG12=La impresora está fuera de línea.
MSG13=Imprimiendo.
MSG14=La impresora está lista.
MSG15=Impresora inactiva.
MSG16=La impresora está calentando.
MSG17=La impresora no está conectada. Verifique la fuente de alimentación y el cable de la impresora.

[IMAGE]
IMAGE00=READY.BMP
IMAGE01=PRINT.BMP;2;1000
IMAGE02=WARNING.BMP;2;1000
IMAGE03=ERROR.BMP;2;1000
IMAGE04=TIMEOUT.BMP;2;1000

[TIP]
TIP00=Obteniendo el estado de la impresora
TIP01=Error de la Comunicación
TIP02=Estado desconocido
TIP03=Tóner bajo
TIP04=Tóner vacío
TIP05=Papel Atascado
TIP06=No hay papel
TIP07=Cubierta Abierta
TIP08=Error
TIP09=Ocupada
TIP10=Fuera de línea
TIP11=Imprimiendo
TIP12=Lista
TIP13=Inactiva
TIP14=Calentamiento
TIP15=No conectada
